1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Woocommerce Variables Produkt

Dieses Thema im Forum "WooCommerce" wurde erstellt von UweSchobner, 16. Juli 2017.

  1. UweSchobner

    UweSchobner Member

    Registriert seit:
    16. Juli 2017
    Beiträge:
    7
    Zustimmungen:
    0
    Hallo,
    ich habe folgendes Problem:
    Beim Hinzufügen einer Eigenschaft bei einem variablen Produkt dreht sich das Ladesymbol ewig und es passiert nichts weiter.

    Ich habe es schon mit dem Deaktivieren aller Plugins versucht, aber das half nicht weiter.
    Vielleicht hat jemand einen Hinweis für mich ?
     

    Anhänge:

  2. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    2.409
    Zustimmungen:
    103
    Poste Mal einen Link....
    Anhand eines Screenshot ist eine Hilfe nicht möglich...
     
  3. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.602
    Zustimmungen:
    193
    Theme auf dem aktuellsten Stand? Möglicherweise arbeitet das Theme z.B. mit einer alten Version der Visual Composer Ultimate Add-Ons.
     
  4. UweSchobner

    UweSchobner Member

    Registriert seit:
    16. Juli 2017
    Beiträge:
    7
    Zustimmungen:
    0
    Vielen Dank für die Rückeldung
    Hier der Link zum Shop
    http://www.fcschweinfurt1905.de/shop/

    Als Theme wird das Avada eingesetzt, das Plugin Visual Composer ist nicht installiert.
     
  5. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    2.409
    Zustimmungen:
    103
    hab jetzt kein produkt gefunden mit variablen...
    Tippe aber mal auf das Cashing Plugin W3TC
     
  6. UweSchobner

    UweSchobner Member

    Registriert seit:
    16. Juli 2017
    Beiträge:
    7
    Zustimmungen:
    0
    Das Problem ist ja, das ich die Varianten gar nicht anlegen kann....
     
  7. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    2.409
    Zustimmungen:
    103
    Ah Sorry habe ich überlesen ;))
    Schon mal wp_debug an gemacht, kommt im Browser zb. Chrome entwickler tools eine Fehlermeldung ?
     
  8. UweSchobner

    UweSchobner Member

    Registriert seit:
    16. Juli 2017
    Beiträge:
    7
    Zustimmungen:
    0
    Das W3 Plugin ist nicht installiert
     
  9. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.602
    Zustimmungen:
    193
    Bitte Antworten vollständig lesen und vollständig beantworten. Das Theme ist veraltet. Also erst einmal alles auf den aktuellen Stand bringen. Falls dann das Problem noch existiert kann man weiter suchen.
     
  10. UweSchobner

    UweSchobner Member

    Registriert seit:
    16. Juli 2017
    Beiträge:
    7
    Zustimmungen:
    0
    Also erstmal Danke an alle Tipps und Hinweise,

    Das eigentliche Problem war die select2.min.js Datei, die hat in der Version 3.5.3 nicht mehr mit dem Woocommerce Update 3.1.0 funktioniert.
    Ich habe die select2.min.js mit der Version 4.0.3 im Ordner themes/Avada/includes/avadaredux/avadaredux-framework/AvadaReduxCore/assets/js/vendor ersetzt.
     
    #10 UweSchobner, 17. Juli 2017
    Zuletzt bearbeitet: 17. Juli 2017
  11. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Welche Avada Version setzt du denn ein?
     
  12. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.602
    Zustimmungen:
    193
    Eine veraltete 5.0.6. Das scheint den TO aber nicht zu interessieren obwohl ich zweimal darauf hingewiesen habe.
     
  13. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Na das verstehe ich dann auch nicht so recht, warum das Theme nicht aktualisiert wird (aktuell 5.2.1). Das könnte das Problem doch lösen ??!
     
  14. UweSchobner

    UweSchobner Member

    Registriert seit:
    16. Juli 2017
    Beiträge:
    7
    Zustimmungen:
    0
    Es gibt ein Problem mit dem Child theme, das offensichtlich nicht richtig angelegt wurde. Da der Shop sehr kurzfristig online gehen soll, habe ich erstmal den schnellen Weg gesucht.
    Das Update wird danach in Ruhe nachgeholt.
     
  15. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Lass dir ruhig Zeit. Lies dir aber vorher das mal durch [emoji6]

    https://wptavern.com/avada-theme-version-5-1-5-patches-stored-xss-and-csrf-vulnerabilities

    Ich verstehe ehrlich gesagt nicht, warum du dir keine professionelle Hilfe suchst, um dein Problem beseitigen zu lassen? Du willst doch langfristig mit deinem Shop Geld verdienen oder nicht?
     
  16. UweSchobner

    UweSchobner Member

    Registriert seit:
    16. Juli 2017
    Beiträge:
    7
    Zustimmungen:
    0
    @Hille: Vielen Dank für Deine Info.
    Das Update in Ruhe einspielen heissst das ich es in den nächsten Tagen machen werde.
    Die Problematik der ständigen Angriffe auf Wordpress, Joomla uw. und der darauffolgenden Updates/Patches ist mir bewusst.

    In diesem speziellen Falle suchte ich eine schnelle Lösung und wollte nur wissen ob dieses Problem schon bekannt war.
    Letztendlich hat es ja geklappt :)
     
  17. moldi

    moldi New Member

    Registriert seit:
    19. Juli 2017
    Beiträge:
    3
    Zustimmungen:
    0
    Habe das gleiche Problem auf 2 Seiten aktuell. Da die Seiten vorher funktionierten vermutete ich ein Update FAIL. Habe daher heute BAcjups eingespielt in der Fehler bleibt, selbst in den Backupdaten aus der Zeit, wo das Problem noch nicht da war.

    FTP und SQL alles getauscht. Fehler bleibt.

    Aktuell WP 4.8 und WC 3.1.1.

    Was kann man tun?
     
  18. moldi

    moldi New Member

    Registriert seit:
    19. Juli 2017
    Beiträge:
    3
    Zustimmungen:
    0
    Habe es nach nunmehr 1 1/2 Tagen suchen und zig Backup Einspielungen doch manuell per Abgleich gefunden.

    Dieses Plugin macht bei WP 4.8 und WC 3.1.1. (aktuelle Versionen) diesen Fehler.

    https://codecanyon.net/item/woocommerce-extra-fee-/12393066?s_rank=2

    Version V1.0


    Vielleicht hilft es ja jemanden.

    Aktuell habe ich das Plugin deaktiviert und warte auf Support vom Hersteller.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden